Page MenuHomePhabricator

Make mw.flow.ve.Target inherit from ve.init.mw.Target, not sa.Target
Closed, ResolvedPublic

Description

So that we can benefit from MW-specific functionality in VE.

Event Timeline

Catrope created this task.Apr 24 2015, 8:01 PM
Catrope raised the priority of this task from to Needs Triage.
Catrope updated the task description. (Show Details)
Catrope added a project: StructuredDiscussions.
Catrope added a subscriber: Catrope.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 24 2015, 8:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mattflaschen-WMF triaged this task as Low priority.Apr 27 2015, 5:47 PM

Change 258158 had a related patch set uploaded (by Esanders):
Rename mw.Target to mw.ArticleTarget

https://gerrit.wikimedia.org/r/258158

Catrope closed this task as Resolved.Feb 18 2016, 11:47 PM
Catrope claimed this task.